# Generated by Django 4.1.5 on 2023-01-19 05:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0004_rename_todolist_todoitem_list"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todoitem",
            options={},
        ),
    ]
